- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Ecore_X_Event_Window_Hide Struct Reference

## Data Fields
Ecore_X_Window | win
Ecore_X_Window | event_win
Ecore_X_Time | time
Eina_Bool | send_event: 1

## Field Documentation

Eina_Bool _Ecore_X_Event_Window_Hide::send_event

Since
  1.8